POST /v1/commerce/contacts/{contactID}/actions/payment-link
POST
/v1/commerce/contacts/{contactID}/actions/payment-linkAuthorization
bearerAuthbearerAuthrequiredor
apiKeyAuthapiKeyAuthrequiredPath parameters
contactIDstringrequiredResponses
200OK
order_idstringorder_nostringsourcestringurlstringrequireddefaultError
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstringRequest
curl -X POST "/v1/commerce/contacts/string/actions/payment-link"const response = await fetch("/v1/commerce/contacts/string/actions/payment-link", {
method: "POST"
});import requests
response = requests.post(
"/v1/commerce/contacts/string/actions/payment-link",
)Response
{
"order_id": "string",
"order_no": "string",
"source": "string",
"url": "string"
}{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}